Subject: Re: linux-next: manual merge of the net tree with the wireless-current tree

From: Jean Tourrilhes <[email-masked]>
Date: Mon, 30 Nov 2009 08:48:52 -0800

On Thu, Nov 26, 2009 at 08:01:53AM -0500, John W. Linville wrote:
> On Thu, Nov 26, 2009 at 10:33:09AM +0100, Johannes Berg wrote:
> > On Thu, 2009-11-26 at 14:10 +1100, Stephen Rothwell wrote:
> > > Hi all,
> > > 
> > > Today's linux-next merge of the net tree got a conflict in
> > > net/wireless/wext.c between commit
> > > 9fed059667d35fca9288460106e92dbb8ba35ea1 ("WE: Fix set events not
> > > propagated") from the  tree and commit
> > > 3d23e349d807177eaf519d444677cee86b1a04cf ("wext: refactor") from the net
> > > tree.
> > > 
> > > The latter deleted the file that the former modified.  I just ignored the
> > > wireless-current change and removed the file (which seems to have been
> > > done in the latter change anyway).
> > 
> > The fix should probably have gone to wext-core.c instead?
> 
> Yes.  That's the way I did it in the merge-test branch of wireless-next-2.6.
> 
> Thanks,
> 
> John

	Thanks for fixing that while I was busy in vacation ;-)
	Have fun...

	Jean